<?php

##################################################

# /admin/user-list.php

##################################################

define( "USLIST_EDIT_HELP", "Cliquez pour modifier cet utilisateur" );
define( "USLIST_BTN_NEW", "Nouveau Compte" );

define( "USLIST_US_HEADER", "UTILISATEURS" );
define( "USLIST_US_HELP", "Les utilisateurs de base ont accès à toute la musique, leurs préférences utilisateur et leurs playlists, ainsi qu'à la communauté." );

define( "USLIST_ED_HEADER", "ÉDITEURS" );
define( "USLIST_ED_HELP", "Les éditeurs ont le même niveau d'accès que les utilisateurs de base, mais peuvent également éditer les pistes, ainsi qu'ajouter ou modifier les artistes et les genres." );

define( "USLIST_AD_HEADER", "ADMINISTRATEURS" );
define( "USLIST_AD_HELP", "Les administrateurs ont accès à toutes les sections et toutes les options d'édition disponibles. Vous êtes actuellement un Administrateur." );

define( "USLIST_CREATED", "Date de création");
define( "USLIST_LAST_LOGIN", "Dernière connexion");
define( "USLIST_NEVER", "Jamais");

##################################################

?>
